      body.song {width: 600px;}
      h2.song-title {text-align: left}
      span.tune {font-style: italic;}
      p.lyric{font-style: normal;}
      p.author{font-style: smaller;}
      p.tune{font-style: normal}
      p.refrain{font-style: italic}
      span.beat{font-weight: bold; font-size: 120%;}
